{
	"name": "acf/home-header",
	"title": "Section d'accueil",
	"category": "homegrade-page-home",
	"multiple": false,
	"icon": {
		"foreground": "#DF1E1E",
		"src": "schedule"
	},
	"keywords": [
		"Couverture",
		"home",
		"Accueil",
		"Section d'accueil",
		"Header"
	],
	"supports": {
		"align": [
			"full"
		]
	},
	"acf": {
		"mode": "auto",
		"renderTemplate": "home-header.php"
	},
	"align": "full"
}